body {
	background-image: url("../imagen/fondo2019.jpg");
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 24px;
	line-height: 1.1rem;
}

h1 {
	font-size: 1rem;
    line-height: 1.3em;
    text-align: justify;
}

h7 {
	font-size: 1rem;
    line-height: 1.3em;
    text-align:center;
}

p {
	margin-bottom: 1.6em;     
}

.container {
	width: 97%;
    max-width: 1000px;
    margin: 0 auto;
    text-align:center;
}

.header {
	background:#4FB3A5;
    color:#faedcb;
    padding: 1.5rem 0;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
}

.header a {
	color: #000033;
	text-decoration: none;
}

.logo-nav-container {
	display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.logo {
    letter-spacing: 5px;
    font-size: 40px;
	display:block ;
}

.menu-icon {
	display: none;
}

.navigation ul {
	margin: 0;
    padding: 0;
    list-style: none;
}

.navigation ul li {
	display: inline-block;
}

.navigation ul li a {
	display: block;
    padding: 0.5rem 1rem;
    transition: all 0.4s linear;
    border-radius: 5px;
}

.navigation ul li a:hover {
	background: #06B2BA;
    
}

.main {
    padding-top: 30rem;   
}

.footer {
    padding: 3rem 0;
    text-align: center;
    margin-top: 3rem;
}

@media only screen and (max-width: 767px){

.menu-icon {
	display: block;
    cursor: pointer;
    padding: 0.5rem 1rem;
}       
    
.navigation {
	width: 100%;
    margin-top: 1rem;   
}    

.navigation ul {
	display: none;
}     
 
.navigation ul.show {
	display: block;
}     
    
.navigation ul li {
	display: block;
}

.navigation ul li a {
	display: block;
    padding: 0.5rem 0;
    transition: all 0.4s linear;
    border-radius: 5px;
}

.navigation ul li a:hover {
	background:#01588A;
    
}
    
    
}


.banner{
    width: 970px;
    height: 300px;
    border:0px #faedcb;
    margin:auto;
    animation-name: banner;
    animation-duration: 40s;
    animation-iteration-count: infinite;
    background-size: 100% 100%;
    margin-top: 0;
}
@keyframes banner{
    0%, 16% {
        background-image: url("../imagen/portada1.jpg");
        opacity: 1;
    }
    17%, 20% {
        opacity: 0,5;
    }
    21%, 37% {
        background-image: url("../imagen/portada2.jpg");
        opacity: 1;
    }
    38%, 41% {
        opacity: 0,5;
    }
    42%, 58% {
        background-image: url("../imagen/portada3.jpg");
        opacity: 1;
    }
    59%, 62% {
        opacity: 0,5;
    }
    63%, 79% {
        background-image: url("../imagen/portada4.jpg");
        opacity: 1;
    }
    80%, 83% {
        opacity: 0,5;
    }
    84%, 100% {
        background-image: url("../imagen/portada5.jpg");
        opacity: 1;
    }
}
 @media only screen and (min-width:400px) and (max-width:1000px) 
 {
     .banner{
         width:550px;
         height:180px;
     }     
}
     
